EDIT - bug #5417

Search not working correctly in Bulk Editor
12/01/2015 11:47 AM - Cherian Mathew

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
From A.Mueller #5267

When | edit a specimen it often does not show up in the bulk editor search anymore afterwords. It looks like this is related to the fact
that the cache strategy is not set correctly anymore. Most of the specimen appear in the database in the titlecache as "-title cache
generation not implemented-" or "class eu.etaxonomy.cdm.model.occurrence.DerivedUnit:
04e0a846-7775-426b-a9e0-cc783f96c8d2" instead of the titlecache shown beforehand. Probably the new objects do not use a
DerivedUnitFacade cache strategy any more but they should.

History

#1 - 04/29/2017 12:32 AM - Andreas Miiller
- Description updated
- Assignee changed from Andreas Miiller to Patrick Plitzner

- Target version changed from Remoting 6.0 to Release 4.7

Patrick, Katja, could you please check if this is still an open issue

#2 - 05/10/2017 06:33 PM - Andreas Miller

- Private changed from Yes to No

#3 - 05/11/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#4 - 06/21/2017 10:45 AM - Andreas Miiller

is this still an open issue?

#5 - 07/07/2017 11:21 AM - Patrick Plitzner

- Status changed from New to Closed

| played around a little with the bulk editor and the specimen editor open and edited, saved, switched perspectives and searched. All seems to work
fine. Also the description of this issue is a bit to vague to reproduce.

#6 - 07/07/2017 01:51 PM - Andreas Miuller

- Description updated

#7 - 07/07/2017 01:52 PM - Andreas Miiller
- Status changed from Closed to Worksforme

- Target version deleted (Release 4.8)

| think this is a duplicate for a bug that was fixed some time ago. Therefore | remove version and set to worksforme.

04/20/2024 1/1



http://www.tcpdf.org

